# PowerWash Simulator 1.7.0
# BID: 8EACFE3E9E92B0FE

ALL_FPS:
  # FuturLab.SingletonMonoBehaviour<FrameRateLimiter>_TypeInfo (don't block FPSlocker internal lock because game's lock is kinda shit)
  -
    type: evaluate_write
    address: [MAIN, 0x5F1DC68, 0xB8, 0, 0x28]
    address_unsafe: true
    value_type: int32
    value: FPS_LOCK_TARGET
